@charset "utf-8";

/* GALAXY STORE */
.apps.galaxy_store [class*="m_content-"] .btn_area [class*="btn-default"],
.apps .f_header .btn_kv [class*="btn-default"],
.apps .m_content-support .btn_default a {text-transform:none;}
.apps.galaxy_store .f_header .logo > img {width:456px; height:auto;} 
.galaxy_store .m_content-galaxy .card-list-wrap {padding-bottom:43px;}
.galaxy_store .m_content-galaxy .card-list {width:239px;}
.galaxy_store .m_content-galaxy .card-list + .card-list {margin-left:100px;}
.galaxy_store .m_content-galaxy .card-list-desc {max-width:1440px; margin:0 auto; padding:0 20px 100px; text-align:center;}
.galaxy_store .m_content-galaxy .disclaimer a {display:inline-block;} 
.galaxy_store .m_content-galaxy .disclaimer a span {position:relative; color:#0053a7;} 
.galaxy_store .m_content-galaxy .disclaimer a span:after {position:absolute; display:block; left:1px; right:1px; bottom:0px; border-bottom:1px solid #0053a7; content:'';} 
.galaxy_store .m_content-kv .f_container .motion {height:1090px;}
.galaxy_store .m_content-unique .base {height:872px;}
.galaxy_store .m_content-unique .f_container {position:relative;}
.galaxy_store .m_content-unique .f_container .base > figure {position: absolute; height:100%; left:50%; margin-left:-720px;}
.galaxy_store .m_content-unique .f_container figure img {width:auto; height:100%;}
.galaxy_store .m_content-unique .motion_img {display:block; opacity:0}
.galaxy_store .m_content-unique .base .motion1 {opacity:1}
.galaxy_store .m_content-special_offers {padding-bottom:120px;}
.galaxy_store .m_content-special_offers .inner {position:relative; max-width:1440px; margin:0 auto; padding:0 20px;}
.galaxy_store .m_content-special_offers .item {text-align:center;}
.galaxy_store .m_content-special_offers .item .sub_title {font-size:0;}
.galaxy_store .m_content-special_offers .item .title_text {display:inline-block; vertical-align:middle; padding-top:10px; font-size:38px;}
.galaxy_store .m_content-special_offers .item .logo_img {display:inline-block; vertical-align:middle; text-align:left;}
.galaxy_store .m_content-special_offers .item .logo_img img {height:100%;}
.galaxy_store .m_content-special_offers .games .logo_img {height:64px; padding-right:13px;}


.galaxy_store .m_content-special_offers .partners .logo_img {height:30px;} 
.galaxy_store .m_content-special_offers .item .desc {margin-top:15px; font-size:20px;}
.galaxy_store .m_content-special_offers .item .disclaimer {font-size:14px;}
.galaxy_store .m_content-special_offers .item .feature_box {position:relative; margin:45px auto 0;}
.galaxy_store .m_content-special_offers .item .feature_box figure {transition: left 0.6s;}
.galaxy_store .m_content-special_offers .item .feature_box figure img {width:auto; height:100%;}
.galaxy_store .m_content-special_offers .partners {margin-top:150px;}

.galaxy_store .m_content-special_offers .game_offers {width:935px; height:303px;}
.galaxy_store .m_content-special_offers .game_offers [class*="game_icon0"],
.galaxy_store .m_content-special_offers .partners_screen [class*="screen0"] {position: absolute; height:100%;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon01 {left:284px; z-index:10;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon02 {left:194px; z-index:5;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon03 {left:469px; z-index:5;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon04 {left:177px; transition-duration:0.8s;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon05 {left:580px; transition-duration:0.8s;}

.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon02 {left:92px;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon03 {left:567px;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon04 {left:0px;}
.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon05 {left:752px;}

.galaxy_store .m_content-special_offers .partners_screen {width:955px; height:340px;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen01 {left:360px; z-index:10;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen02 {left:320px; z-index:7; transition-delay:0.8s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen03 {left:454px; z-index:7; transition-delay:0.8s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen04 {left:280px; z-index:5; transition-delay:0.6s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen05 {left:509px; z-index:5; transition-delay:0.6s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen06 {left:240px; z-index:3; transition-delay:0.4s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen07 {left:566px; z-index:3; transition-delay:0.4s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen08 {left:230px; transition-delay:0.2s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen09 {left:634px; transition-delay:0.2s;}

.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen02 {left:233px; transition-delay:0s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen03 {left:541px; transition-delay:0s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen04 {left:126px; transition-delay:0.2s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen05 {left:663px; transition-delay:0.2s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen06 {left:36px; transition-delay:0.4s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen07 {left:770px; transition-delay:0.4s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen08 {left:0px; transition-delay:0.6s;}
.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen09 {left:865px; transition-delay:0.6s;}

.old-series.samsung-device #contents .apps.galaxy_store .m_content-galaxy .mobile_samsung {display:none !important;}
.old-series.samsung-device #contents .apps.galaxy_store .m_content-special_offers .mobile_samsung {display:none !important;}

/* TH */
.galaxy_store.th .m_content-special_offers .item .title_text {font-size:51.3px;}

/* RTL */
.rtl .galaxy_store .m_content-galaxy .card-list + .card-list {margin-right:100px; margin-left:0;}
.rtl .galaxy_store .m_content-special_offers .games .logo_img {padding-right:0; padding-left:13px;}

@media screen and (max-width:1440px) {
	/* Galaxy Store */
	.apps.galaxy_store .f_header .logo > img {width:31.6666vw; height:auto;} 
	.galaxy_store .m_content-galaxy .card-list-wrap {padding-bottom:2.9861vw;}
	.galaxy_store .m_content-galaxy .card-list {width:16.5972vw;}
	.galaxy_store .m_content-galaxy .card-list + .card-list {margin-left:6.9444vw;}
	.galaxy_store .m_content-galaxy .card-list-desc {padding:0 1.3888vw 6.9444vw;}
	.samsung-device .apps.galaxy_store .card-list-wrap .card-list .btn_area {margin-top:1.3888vw;}
	.samsung-device .apps.galaxy_store .card-list-wrap .card-list .btn_area a {padding:1.4583vw 2.4722vw 1.3194vw;}
	.galaxy_store .m_content-kv .f_container .motion {height:75.6944vw;}
	.galaxy_store .m_content-unique .base {height:60.5556vw;}
	.galaxy_store .m_content-unique .f_container .base > figure {margin-left:-50vw;}
	.galaxy_store .m_content-special_offers {padding-bottom:8.3333vw;}
	.galaxy_store .m_content-special_offers .inner {max-width:100.0000vw; margin:0 auto; padding:0 1.3889vw;}
	.galaxy_store .m_content-special_offers .item .title_text {padding-top:0.6944vw; font-size:2.6389vw;}
	.galaxy_store .m_content-special_offers .games .logo_img {height:4.4444vw; padding-right:0.9028vw;}
	.galaxy_store .m_content-special_offers .partners .logo_img {height:2.0833vw;} 
	.galaxy_store .m_content-special_offers .item .desc {margin-top:1.0417vw; font-size:1.3888vw;}
	.galaxy_store .m_content-special_offers .item .disclaimer {font-size:0.9722vw;}
	.galaxy_store .m_content-special_offers .btn_area {margin-top:3.0555vw;}
	.galaxy_store .m_content-special_offers .item .feature_box {width:66.3888vw; margin:3.1250vw auto 0;}
	.galaxy_store .m_content-special_offers .partners {margin-top:10.4167vw;}
	.galaxy_store .m_content-special_offers .game_offers {width:44.0972vw; height:21.0416vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon01 {left:19.7222vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon02 {left:13.4722vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon03 {left:32.5694vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon04 {left:12.2916vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers .game_icon05 {left:40.2777vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon02 {left:6.3888vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon03 {left:39.375vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon04 {left:0vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.game_offers.moving .game_icon05 {left:52.2222vw;}
	.galaxy_store .m_content-special_offers .partners_screen {width:66.3194vw; height:23.6111vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen01 {left:25vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen02 {left:22.2222vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen03 {left:31.5277vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen04 {left:19.4444vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen05 {left:35.3472vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen06 {left:16.6666vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen07 {left:39.3055vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen08 {left:15.9722vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen .screen09 {left:44.0277vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen02 {left:16.1805vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen03 {left:37.5694vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen04 {left:8.75vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen05 {left:46.0416vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen06 {left:2.5vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen07 {left:53.4722vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen08 {left:0vw;}
	.galaxy_store .m_content-special_offers .item .feature_box.partners_screen.moving .screen09 {left:60.0694vw;}

	/* TH */
	.galaxy_store.th .m_content-special_offers .item .title_text {font-size:3.5625vw;}
	/* RTL */
	.rtl .galaxy_store .m_content-galaxy .card-list + .card-list {margin-right:6.9444vw; margin-left:0;}
	.rtl .galaxy_store .m_content-special_offers .games .logo_img {padding-right:0; padding-left:0.9027vw;}
}

@media screen and (max-width:768px) {   
	/* Galaxy Store */
	.samsung-device .apps .mobile_samsung {display: block !important;}
    .apps.galaxy_store .f_header .logo > img {width: 63.3333vw; height:auto;} 
	.galaxy_store .m_content-galaxy .card-list-wrap {padding-bottom:9.1666vw;}
	.galaxy_store .m_content-galaxy .card-list-wrap .card-list {display:block; height:auto;}
	.galaxy_store .m_content-galaxy .card-list-wrap .card-list figure {width:50.6944vw;}
    .galaxy_store .m_content-galaxy .card-list-wrap .slick-dots {bottom:0;}

	.galaxy_store .m_content-galaxy .card-list {width:49.8611vw;}
	.apps.galaxy_store .card-list-wrap .card-list .blind {position:static; width:100%; height:auto;	margin: 0 0 4.1666vw 0; font-size:3.8888vw; font-weight:bold; line-height: 6.1111vw;}
	.apps.galaxy_store .card-list-wrap .card-list .sub-title {display:none;}
	.samsung-device .apps.galaxy_store .card-list-wrap .card-list.slick-current .btn_area {display: block !important; margin-bottom:2px;}
	.samsung-device .apps.galaxy_store .card-list-wrap .card-list .btn_area {display:none !important; margin-top:20px; margin-top:5.5555vw}
	.samsung-device .apps.galaxy_store .card-list-wrap .card-list .btn_area ~ .btn_area {margin-top:2.7777vw;}
	.samsung-device .apps.galaxy_store .card-list-wrap .card-list .btn_area a {padding:3.4722vw 8.75vw 3.4722vw}
    .galaxy_store .m_content-galaxy .card-list-desc .disclaimer br,
	.galaxy_store .m_content-unique .disclaimer br {display:block;} 
    .galaxy_store .m_content-galaxy .card-list-desc {padding:7.5vw 5.5555vw 0;}
    .galaxy_store .m_content-kv .f_container .motion {display:none;}

	.galaxy_store .m_content-unique .base {height:76.25vw !important;} 
	.galaxy_store .m_content-unique .f_container .base > figure {position:absolute; bottom:0;} 
	.galaxy_store .m_content-special_offers {padding-bottom:16.6667vw;}
    .galaxy_store .m_content-special_offers .inner {max-width:101.1111vw; margin:0 auto; padding:0 2.7778vw;}
    .galaxy_store .m_content-special_offers .item .title_text {padding-top:1.3889vw; font-size:5.2778vw;}
	.galaxy_store .m_content-special_offers .games .logo_img {height:8.8889vw; padding-right:1.8056vw;}
    .galaxy_store .m_content-special_offers .partners .logo_img {height:4.1666vw;} 
    .galaxy_store .m_content-special_offers .item .desc {margin-top:1.0417vw; font-size:3.3333vw;}
	.galaxy_store .m_content-special_offers .item .disclaimer {font-size:3.0556vw;}
	.galaxy_store .m_content-special_offers .btn_area {margin-top:44px; margin-top:6.1111vw;}
    .galaxy_store .m_content-special_offers .item .feature_box {width:100%; margin-top:6.25vw;}
    .galaxy_store .m_content-special_offers .partners {margin-top:10.4167vw;}
	.galaxy_store .m_content-special_offers .game_offers [class*="game_icon0"],
	.galaxy_store .m_content-special_offers .partners_screen [class*="screen0"] {display: none;}
	.galaxy_store .m_content-special_offers .game_offers .game_icon01,
	.galaxy_store .m_content-special_offers .partners_screen .screen01 {position: static; display:block;}
	.galaxy_store .m_content-special_offers .item .feature_box {height:auto;}
	.galaxy_store .m_content-special_offers .item .feature_box figure img {width:100%; height:auto;}
	.apps .m_content-support .support_icon {width:77px; width:10.6944vw; height:78px; height:10.8333vw;}

	/* TH */
	.apps.galaxy_store.th .card-list-wrap .card-list .blind {font-size:5.25vw;}
	.galaxy_store.th .m_content-special_offers .item .title_text {font-size:7.125vw;}

	/* RTL */
	.rtl .galaxy_store .m_content-galaxy .card-list + .card-list {margin-right:0;}
	.rtl .galaxy_store .m_content-special_offers .games .logo_img {padding-right:0; padding-left:1.8056vw;}
}
	/* Galaxy Store */
	.galaxy_store.ve .m_content-intro.br_pc br,
	.galaxy_store.uk .m_content-intro.br_pc br, 
	.galaxy_store.ie .m_content-intro.br_pc br,
	.galaxy_store.ae .m_content-intro.br_pc br,
	.galaxy_store.africa_en .m_content-intro.br_pc br,
	.galaxy_store.au .m_content-intro.br_pc br,
	.galaxy_store.ca .m_content-intro.br_pc br,
	.galaxy_store.hk_en .m_content-intro.br_pc br,
	.galaxy_store.in .m_content-intro.br_pc br,
	.galaxy_store.latin_en .m_content-intro.br_pc br,
	.galaxy_store.levant .m_content-intro.br_pc br,
	.galaxy_store.my .m_content-intro.br_pc br,
	.galaxy_store.nz .m_content-intro.br_pc br,
	.galaxy_store.ph .m_content-intro.br_pc br,
	.galaxy_store.pk .m_content-intro.br_pc br,
	.galaxy_store.sg .m_content-intro.br_pc br,
	.galaxy_store.za .m_content-intro.br_pc br {display:none;}

	@media screen and (max-width:768px){
	
		/* Galaxy Store */
		.galaxy_store.ve .m_content-intro.br_pc br,
		.galaxy_store.uk .m_content-intro.br_pc br, 
		.galaxy_store.ie .m_content-intro.br_pc br,
		.galaxy_store.ae .m_content-intro.br_pc br,
		.galaxy_store.africa_en .m_content-intro.br_pc br,
		.galaxy_store.au .m_content-intro.br_pc br,
		.galaxy_store.ca .m_content-intro.br_pc br,
		.galaxy_store.hk_en .m_content-intro.br_pc br,
		.galaxy_store.in .m_content-intro.br_pc br,
		.galaxy_store.latin_en .m_content-intro.br_pc br,
		.galaxy_store.levant .m_content-intro.br_pc br,
		.galaxy_store.my .m_content-intro.br_pc br,
		.galaxy_store.nz .m_content-intro.br_pc br,
		.galaxy_store.ph .m_content-intro.br_pc br,
		.galaxy_store.pk .m_content-intro.br_pc br,
		.galaxy_store.sg .m_content-intro.br_pc br,
		.galaxy_store.za .m_content-intro.br_pc br {display:block;}
	
	
	}